Bug 1771039 - Please branch and build thrift for EPEL8
Summary: Please branch and build thrift for EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: thrift
Version: epel8
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Christopher Tubbs
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-11 18:39 UTC by Orion Poplawski
Modified: 2020-02-02 03:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-02 03:57:29 UTC
Type: Bug


Attachments (Terms of Use)

Description Orion Poplawski 2019-11-11 18:39:35 UTC
Description of problem:

Please branch and build thrift for EPEL8

Comment 1 Orion Poplawski 2019-12-03 04:59:49 UTC
Chris - any reason not to build thrift 0.13 for epel8?  If not, I'll do that when ready.  Requests:

https://pagure.io/releng/fedora-scm-requests/issue/20202
https://pagure.io/releng/fedora-scm-requests/issue/20203

Scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=39418509

Comment 2 Christopher Tubbs 2019-12-03 11:20:18 UTC
(In reply to Orion Poplawski from comment #1)
> Chris - any reason not to build thrift 0.13 for epel8?  If not, I'll do that
> when ready.  Requests:
> 
> https://pagure.io/releng/fedora-scm-requests/issue/20202
> https://pagure.io/releng/fedora-scm-requests/issue/20203
> 
> Scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=39418509

If you are interested, please go ahead. I have not had time, and have not used RHEL/CentOS 8 at all, so I'm not sure what works and what doesn't in EPEL8.

Comment 3 Fedora Update System 2019-12-04 14:54:25 UTC
FEDORA-EPEL-2019-82b26019e8 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-82b26019e8

Comment 4 Fedora Update System 2019-12-05 04:21:36 UTC
thrift-0.13.0-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-82b26019e8

Comment 5 Fedora Update System 2019-12-05 14:58:14 UTC
FEDORA-EPEL-2019-82b26019e8 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-82b26019e8

Comment 6 Fedora Update System 2019-12-07 03:04:04 UTC
thrift-0.13.0-2.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-82b26019e8


Note You need to log in before you can comment on or make changes to this bug.